ITPub博客

首页 > 大数据 > Hadoop > Eclipse-hadoop插件不能使用的可能原因

Eclipse-hadoop插件不能使用的可能原因

Hadoop 作者:pineapple0401 时间:2013-07-17 20:04:56 0 删除 编辑
这几天换了64位的ubuntu系统,因此需要重新安装eclipse和hadoop。但是,安装elcipse后使用原来的1.0.4插件,打开eclipse软件后没反应。网上有人说是版本的问题,我就换了好几个版本试了试,还是不行。后来才发现我是把eclipse安装/usr目录下,可能是权限的原因吧!于是我在用户级别安装,没出现上述问题。
<!-- 正文结束 -->

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/22335862/viewspace-1119411/,如需转载,请注明出处,否则将追究法律责任。

上一篇: 没有了~
下一篇: 没有了~
请登录后发表评论 登录
全部评论

注册时间:2009-08-13